Section: base-devel

Depends: gcc-runtime, libedit, libffi, ncurses, zlib

Depends (build): cmake, doxygen, findlib, llvm, ocaml, swig

Replaces: llvm<=3.7.0-2

Breaks: beignet<=20180820, ccls<=0.20181225.8-1, gnustep-make<=2.7.0-6, ldc<=1.17.0-1, libobjc2<=1.8.1-1, llvm<=7.0.1-4, mesa<=1:19.1.6, openstf<=3.3.0, pocl<=1:1.2, qtcreator<=4.9.2

Links: Changelog, Reverse dependency, Report issues

Issue 311

Bad .deb Maintainer metadata

9.0.0-2 (arm64/testing-proposed)

Maintainer: Null Packager <nullaosc.xyz>

Committer: liushuyu <liushuyu011gmail.com>

Issue 432

Library dependency without PKGDEP

9.0.0-2 (amd64/testing-proposed)

Also: 9.0.0-2 (arm64/testing-proposed) , 7.0.1-4 (amd64/stable) , 7.0.1-4 (arm64/stable) , 7.0.1-4 (armel/stable) , 7.0.1-4 (powerpc/stable) , 7.0.1-4 (ppc64/stable)

Depends: libxml2

libxml2 2.9.9-2 (amd64/stable)

  • libxml2.so.2